This directory contains copies of the scintilla/src and
scintilla/include directories from the Scintilla source distribution.
All other code needed to implement Scintilla on top of wxWidgets is
located in the directory above this one.

The current version of the Scintilla code is 2.28

